NVML API Reference Guide (PDF) - vR331 (older) - Last updated March 14, 2014 - Send Feedback

## 4. Modules

Here is a list of all modules:

- Device Structs
- Device Enums
- Unit Structs
- Accounting Statistics
- Initialization and Cleanup
- Error reporting
- Constants
- System Queries
- Unit Queries
- Device Queries
- Unit Commands
- Device Commands
- Event Handling Methods
  - Event Types
- NvmlClocksThrottleReasons

NVML API Reference Guide (PDF) - vR331 (older) - Last updated March 14, 2014 - Send Feedback